﻿/* CSS Document */
*
{
    padding:0;
    margin:0;
    font-family: Tahoma,Helvetica;
    font-size: 9pt;
}

html, body
{
    height: 100%;
    background-color:#f5f5f5;
}

#main
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 380px;
    height: 372px;
    margin-top: -190px;
    margin-left: -186px;
    padding-bottom:20px;
}

#LoginLogo
{
    position:relative;
    float: left;
    width: 350px;
    height: 90px;
    margin-bottom:20px;
    background-image: url('../Imagens/LoginLogo.png') !important;
    background-repeat: no-repeat;
    background-image: none;
    background-position: top center;
}

form
{
    position:relative;
    float: left;
    width: 100%;
    padding-top:20px;
    background-color:#f9f9f9;
    /*-moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;
    border-radius: 5px;*/
    background: #fff;
    border: 1px solid #e5e5e5;
    -moz-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -webkit-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    -khtml-box-shadow: rgba(200,200,200,1) 0 4px 18px;
    box-shadow: rgba(200,200,200,1) 0 4px 18px;
}

.Campos
{
    position: relative;
    margin: 0 auto;
    width: 95%;
}

.Campos p
{
    width: 100%;
    padding: 0;
    margin: 0;
}

.Campos p.Label
{
    font-weight: bold;
    font-size: 18pt;
}

.Campos p.Campo
{
}

.Input
{
    width: 100%;
    height: 24px;
    vertical-align: middle;
    font-size: 16pt;
     /*-moz-border-radius: 11px;
    -khtml-border-radius: 11px;
    -webkit-border-radius: 11px;*/
    font-size:9pt;
}

#btnLogin
{
    position:relative;
    float: right;
    width: 69px;
    height: 34px;
}

#AcoesFrm
{
    position:relative;
    float:left;
    width:95%;
}

#BottomContainer
{
    position:absolute;
    bottom:0px;
    width:100%;
    text-align:center;
}

.clear
{
    clear: both;
}

a:hover, a:focus, a:active, a:visited, a:link
{
    color:#615d5c;
    text-decoration:none;
}